-- View: "v_maker_export"

DROP VIEW "v_maker_export";

CREATE OR REPLACE VIEW "v_maker_export"
AS
SELECT makercd,
       makernm,
       makernmkana,
       comment,
       recommenddiv,
       CASE recommenddiv
          WHEN 1 THEN 'おすすめ'
          ELSE ''
       END AS recommenddivname
 FROM t_maker
WHERE delflg = FALSE
ORDER BY makernmkana, makernm
;
